Must a repository owner enable GraphQL API v4?

Hello,

I guess Programming and Discussion is related with programming against the github api.

I wanted to query a Respository with graphql - and got an error message.

Repository not found - in the GitHub API v3 - it finds the repository.

Therefore the question.

Must the owner of the repository do something so that other people can access it with GraphQL API v4?

Or is the error rather on my side?